org.eclipse.actf.model.dom.odf.base

## Interface ODFNamedNodeMap

All Superinterfaces:
  NamedNodeMap

    public interface ODFNamedNodeMap
    extends NamedNodeMap

The extended interface of the `NamedNodeMap`.

### Method Summary

### Methods inherited from interface org.w3c.dom.NamedNodeMap

`getLength, getNamedItem, getNamedItemNS, item, removeNamedItem, removeNamedItemNS, setNamedItem, setNamedItemNS`